{

    //后援队友的SP会逐渐减少

    //斗志逐渐丧失，战斗变得只是为了活下去而已。





    "AbilityName":"Curse_1100007",

    "AbilityStacking":"Unique",

    // "DefaultModifier" : 

    // {

    //     "OnAdded" :

    //     [

    //         //改变属性SPRecover，此属性为场下恢复速度

    //         {

    //             "$type": "MoleMole.ModifyProperty",

    //             "PropertyType": "SPRecover",

    //             "PropertyModifyFunction": "Add",

    //             "Percentage": "%SPRatio"

    //         }

    //     ]

    // },

    "AbilityMixins":[

        {

            "$type": "MoleMole.SmoothChangePropertyMixin",

            "PropertyItems" : 

            [

                {

                    "PropertyType": "CurSP",

                    "PropertyModifyFunction": "Add",

                    "Percentage": 0,

                    "Amount": "%SPRatio",

                    "Predicates":

                    [

                        {

                            "$type": "MoleMole.ByIsLocalAvatar",

                            "IsLocalAvatar": false,

                            "Target" : "Self"

                        }

                    ]

                }

            ]

        }

    ],

    "AbilitySpecials" : 

    {

        "SPRatio":

        {

            "Value" : -3

        }

    }

}